.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f759d756-4b7d-828a-1222-34f5bc103076 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f759d756-4b7d-828a-1222-34f5bc103076) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2db1cf5d-e703-9834-df3b-9c3eb640343c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2db1cf5d-e703-9834-df3b-9c3eb640343c {
color:#ffffff!important;
}.lfr-layout-structure-item-1d46f53a-5e92-9a18-51c1-001645c05697 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4b001cd8-c338-9fce-633c-4bd2062ec991 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d187bd5-7cfa-9399-c222-711ef9117627 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d187bd5-7cfa-9399-c222-711ef9117627) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-75ba7666-7b6d-01b1-596f-acf040bfa642 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75ba7666-7b6d-01b1-596f-acf040bfa642) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-75ba7666-7b6d-01b1-596f-acf040bfa642 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-74f1786a-8d3b-9911-39f9-77d4ba2a2d42 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1d930e8c-4388-ecef-37f6-3c36f1a759a5 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-75ba7666-7b6d-01b1-596f-acf040bfa642 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-75ba7666-7b6d-01b1-596f-acf040bfa642 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-74f1786a-8d3b-9911-39f9-77d4ba2a2d42 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d930e8c-4388-ecef-37f6-3c36f1a759a5 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d187bd5-7cfa-9399-c222-711ef9117627 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75ba7666-7b6d-01b1-596f-acf040bfa642 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}